Bug 20685 - gpk-update-viewer2's "More details..." and "Package selection" areas should have set minimum possible height
Summary: gpk-update-viewer2's "More details..." and "Package selection" areas should h...
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-16 05:33 UTC by Michal Nowak
Modified: 2009-03-16 10:40 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
[down] cover the Details field [fig. 1] (96.80 KB, image/png)
2009-03-16 05:33 UTC, Michal Nowak
Details
[ up ] cover "Package selection" field [fig. 2] (36.08 KB, image/png)
2009-03-16 05:33 UTC, Michal Nowak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Nowak 2009-03-16 05:33:05 UTC
Created attachment 23911 [details]
[down] cover the Details field [fig. 1]

Expand "More details about the update".

When sliding up/down with stick right after information field ("No update information" in my case), is possible to

  * [down] cover the Details field [fig. 1]
  * [ up ] cover "Package selection" field [fig. 2]

and it shouldn't.

Set *min* height to "Package selection" (to height of one line/item in the list) and Details fields (to 4 lines of text).
Comment 1 Michal Nowak 2009-03-16 05:33:29 UTC
Created attachment 23912 [details]
[ up ] cover "Package selection" field [fig. 2]
Comment 2 Richard Hughes 2009-03-16 10:40:00 UTC
We've got rid of the more details expander in the next iteration of the design, so this bug should be "fixed". Thanks :)


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.